/**
* Style for WP-PageNavi plugin
* http://wordpress.org/extend/plugins/wp-pagenavi/
*/
    .wp-pagenavi {
        float: left;
    }
    
    .wp-pagenavi a, .wp-pagenavi span {
    	text-decoration: none;
    	padding: 5px 8px;
    	margin: 2px;
        font-size: 15px;
        line-height: 15px;
        float: left;
    }

    .wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
        color: #333333;
        background:#EBEBEB;
        border: 1px solid #C9C7C7;
    }
    
    .wp-pagenavi span.current {
        font-weight: bold;
        color: #fff;
        background:#C43939;
        border: 1px solid #910D0D;
    }
    
    .wp-pagenavi a:hover {
        color: #fff;
        background:#7B7B7B;
        border: 1px solid #535353;
    }
    
    .wp-pagenavi span.pages {
        color: #333333;
        background: none;
        border: none;
        padding: 4px 8px 4px 0;
    }
    
    .wp-pagenavi span.extend {
        color: #333333;
        background:#EBEBEB;
        border: 1px solid #C9C7C7;
    }